﻿
.entry-content a { color: #005d9d; }

.entry-content a:hover { color: #ad004b; }
.q_icon_with_title.circle .qode_iwt_icon_holder .qode_iwt_icon_element,.q_icon_with_title.square .qode_iwt_icon_holder .qode_iwt_icon_element{display:block;height:100%;line-height:inherit;text-align:center}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-9{width:75%}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-6{width:50%}
footer .social-links{font-size:18px;margin-left:8px;display:inline;}
footer .footer-right .social-links{margin:0 8px 0 0;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

#wrap {
	padding: 2em 2em 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}
.hero-slider-container{background-color:rgba(255,255,255,0.5);padding:.625rem 1.6875rem 0rem;margin:2.5rem 0rem 0rem;margin-left:auto;margin-right:auto;width:65%}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.popu strong{padding-left:16px}
.home .popu strong{padding-left:0}
.popu{margin:24px auto 36px auto;text-align:left}
.home .popu,.main-ebooks .popu{max-width:300px;display:inline-block}
.popu ul{list-style:none}
.popu strong,#pagefooter a{margin:initial;padding:initial;line-height:initial}
.popu li{padding:4px 0}
.b-gallery__title{text-transform:uppercase;font-weight:800;font-size:16px;margin:0 0 3px;color:#35393c}

.service .desc{padding:0 15px;color:#fff;overflow:hidden;}

.service .desc:hover{color:#fff}

.service .desc h2{font-size:22px;line-height:30px;}

.service .desc h4{font-size:15px;line-height:25px;}
.footer-sidebar.cactus-sidebar{float:none;padding-left:0;padding-right:0;padding-bottom:20px}
.footer-sidebar.cactus-sidebar:before,.footer-sidebar.cactus-sidebar:after{display:none}
.footer-sidebar .social-count-plus{margin-top:25px}
 
.icon-doc-alt:before { content: '\f0f6'; }
.page-tags-hip-hop #block-views-artist-block-2 .inner .middle h2{margin-bottom:1.3%;}
#block-views-artist-block-2 .inner .middle h2{margin-bottom:0.3%;font-size:38px;}
#block-block-571 .inner .middle{float:left;width:104%;margin-bottom:-11.2%;}
#block-block-571 .inner .middle h2{padding-top:6.4%;margin-bottom:4%;margin-right:20px;}
#block-views-latest-releases-block-1 .inner .middle h2{padding-top:0.89em;margin-bottom:10px;}



.main-menu a, .header a, .grey_all a, .nest a, .nest-new a {border-bottom: none;}

	.menu .main-menu {
		
	}

		.menu .main-menu .wrapper .current_page_item a {
			
		}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.subsection{
	padding: 0 125px;
	margin-bottom: 50px;
}

#required-docs .subsection{
	padding: 0;
}

#pricing .subsection{
	padding: 0;
}

#cars .subsection{
	padding: 0;
}


.navigation { margin:0 auto;transition: border 0.5s ease-in 0s;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

.footer-nav{background-color: #3c3c3c;width: 100%;color: #fff;text-align: center;padding: 20px 0;border-top: 1px solid #b5b5b5;margin-top: 100px;font-family: 'Oswald', sans-serif;text-transform: uppercase}

.footer-nav a{padding:  8px;color:#fff;margin: 0}

.footer-nav a:hover{text-decoration: none;}




.map_filter{
	display:flex;
	align-items:center;
	cursor:pointer;
	transition:all .3s;
}

.map_filter.current_filter{
	font-weight:bold;
	color:#42AA98;
}

    #tw-slider .tw-slick-content{	
    }

.mfp-hide {
  display: none !important;
}


.srp-post-meta-container {
	display: -webkit-box;  
	display: -moz-box;     
	display: -ms-flexbox;  
	display: -webkit-flex; 
	display: flex;         

	-webkit-box-orient: horizontal;
       -moz-box-orient: horizontal;
       -webkit-flex-direction: row;
          -moz-flex-direction: row;
           -ms-flex-direction: row;
               flex-direction: row;

	       -webkit-flex-wrap: wrap;
	          -moz-flex-wrap: wrap;
	           -ms-flex-wrap: wrap;
	               flex-wrap: wrap;

	-webkit-justify-content: flex-start;
	   -moz-justify-content: flex-start;
	    -ms-justify-content: flex-start;
	        justify-content: flex-start;

	font-size: small;
	line-height: 1.2em;
	margin: 0 0 5px 0;
}

.mbr-navbar__column {
  display: table-cell;
  vertical-align: middle;
}

.mbr-navbar__column--xxs {
  width: 1%;
}

.mbr-navbar__column--xs {
  width: 10%;
}

.mbr-navbar__column--s {
  width: 0%; 
}

.mbr-navbar__column--m {
  width: 30%;
}

.mbr-navbar__column--l {
  width: 40%;
}

.mbr-navbar__column--xl {
  width: 50%;
}

.mbr-navbar__menu-box--inline-left .mbr-navbar__column,
.mbr-navbar__menu-box--inline-center .mbr-navbar__column,
.mbr-navbar__menu-box--inline-right .mbr-navbar__column {
  display: inline-block;
}

.mbr-navbar--collapsed .mbr-navbar__column {
  display: block;
  width: 100%;
}

  .mbr-navbar--auto-collapse .mbr-navbar__column {
    display: block;
    width: 100%;
  }



.main-content h1, .main-content .h1 {
  margin-top: 55px;
}


.main-content {
  padding-right: 54px;
}

.page--home .main-content {
  padding-right: 0;
}


.page-template-page-single-col .main-content {
  padding: 0;
  max-width: 90%;
  margin: 0 auto;
}

#col-2 #topProducts .pill{width:155px;border:1px solid #ccc;margin:0 auto;text-align:center;cursor:pointer;overflow:hidden;padding:20px 0 3px 0;}

#col-2 #topProducts .pill,#col-2 #topProducts .buy,#front-products .product .img_box,#front-products .product .info span{width:147px;}


.td_uid_24_5d22a7bf006be .tds-title {
				    margin-top: 10px;
				}


.td_uid_30_5d22a7bf023aa .tds-title {
				    margin-top: 10px;
				}


.td_uid_36_5d22a7bf03cbd .tds-title {
				    margin-top: 10px;
				}


.td_uid_47_5d22a7bf061f9 .tds-title {
				    margin-top: 10px;
				}


.td_uid_53_5d22a7bf07aef .tds-title {
				    margin-top: 10px;
				}


.td_uid_59_5d22a7bf093e7 .tds-title {
				    margin-top: 10px;
				}


.td_uid_70_5d22a7bf0b756 .tds-title {
				    margin-top: 10px;
				}


.td_uid_76_5d22a7bf0d07d .tds-title {
				    margin-top: 10px;
				}


.td_uid_82_5d22a7bf0e972 .tds-title {
				    margin-top: 10px;
				}




.rt-grid-1, .rt-grid-2, .rt-grid-3, .rt-grid-4, .rt-grid-5, .rt-grid-6, .rt-grid-7, .rt-grid-8, .rt-grid-9, .rt-grid-10, .rt-grid-11, .rt-grid-12 {display: inline;float: left;position: relative;margin-left: 10px;margin-right: 10px;}

.rt-container .rt-grid-6 {width: 460px;}

.col12 .rt-grid-6 #form-login .inputbox {width: 424px;}

.col16 .rt-grid-6 #form-login .inputbox {width: 304px;}


    .text_indent {
        text-indent: 20px;
    }


a.subnav-link, a.subnav-link-active{
  padding:5px 6px;
  display:block;
  text-decoration:none;
  background-color:#FFF;
  border-bottom:1px solid #EEE;
  color:#666;
  font-weight:normal;
  border-left:8px solid #fbf5e6;
  }


a.subnav-link-active{
  font-weight:bold;
  }


a.subnav-link:hover{
  color:black;
  }




.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    
}
.builder-container-outer-wrapper {
	max-width: 960px;
	width: 960px;
}

#ie6 .builder-container-outer-wrapper,
#ie7 .builder-container-outer-wrapper,
#ie8 .builder-container-outer-wrapper {
	width: 960px;
}

.sanjiao{
	width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-right: 8px solid #f3f3f3;
    border-bottom: 5px solid transparent;
	margin-top:46px;
	margin-left:20px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-8{-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%}

.oct11-home .component-block .rokgallery-wrapper {margin-bottom: -20px !important;}



.page-content-dark .rokgallery-wrapper .rg-gm-slice {background: #444;box-shadow: 3px 3px 0 #222;border: 1px solid #222;}



.page-content-light .rokgallery-wrapper .rg-gm-slice {box-shadow: 3px 3px 0 #ddd;border: 1px solid #ddd;}



#rt-showcase .rokgallery-wrapper .rg-ss-container, .slideshow .rt-block .rokgallery-wrapper .rg-ss-container {margin: -30px -25px;}



.rokgallery-wrapper .rg-gm-slice-item {border-radius: 0;}

.rokgallery-wrapper .rg-gm-slice {border-radius: 0;}

.rokgallery-wrapper .rg-gm-slice-list {list-style: none;}


#container {
	}

html, body, #wrapper,#container, .container, #header,.span-16,.span-20{width:100%}

.container {background:none;}

.clearfix:after, .container:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}

.clearfix, .container {display:block;}
.lo-nav_sub.events .hotevents .lo-event_promos li{float:left;margin:0 .625rem .625rem 0}
.lo-nav_sub.events .hotevents .lo-event_promos:after{content:"";display:table;clear:both}
.lo-event_promos{list-style-type:none;margin:0;padding:0}
.hp-upcoming .lo-event_promos{margin:0 0 0 -10px}
.hp-upcoming .lo-event_promos:after{content:"";display:table;clear:both}
.hp-upcoming .lo-event_promos li{padding:0 0 0 10px;float:left;width:50%}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

    .overlay {
    background: #e9e9e9;
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.5;
}
.posts-container[data-load-animation=fade_in_from_bottom] .inner-wrap,.posts-container[data-load-animation=fade_in] article .inner-wrap{opacity:1!important;transform:translateY(0)!important;-webkit-transform:translateY(0)!important;-moz-transform:translateY(0)!important}
.category .posts-container{height:auto !important;}
.category .posts-container article{border:2px #eaeaea solid;padding:10px;border-radius:5px;}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

.slideshow_container .slideshow_button {
  padding: 0;
  position: absolute;
  top: 50%;
  cursor: pointer;
  display: none;
  z-index: 2;
}

.slideshow_container .slideshow_button.slideshow_previous {
  left: 5px;
}

.slideshow_container .slideshow_button.slideshow_next {
  right: 5px;
}

.adv-search-triangle {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 8px 4px 0;
	border-color: transparent #1191d0 transparent transparent;
	-webkit-transform: rotate(360deg);
	direction: rtl;
	position: absolute;
	margin-right: 92px;
	margin-top: 5px;
}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
body.responsive-ready .layout-3-M24.lastNews .items.cnt-2 .hnews{width:100%;padding:0;float:none;margin-bottom:2em}
#uvs-types-list .cnt{float:right;font-weight:normal}
#uvs-types-current .cnt{display:none}
.lastNews.layout-3-AL .items.cnt-3 .hnews{float:left;width:33.333333%;padding:0 1%}
.lastNews.layout-3-AL .items.cnt-3 .hnews.first{padding-right:2%;padding-left:0}
.lastNews.layout-3-AL .items.cnt-3 .hnews.last{padding-left:2%;padding-right:0}
.lastNews.layout-3-M24 .items.cnt-2 .hnews{float:left;width:50%;padding:0 1%}
.lastNews.layout-3-M24 .items.cnt-2 .hnews.first{padding-right:2%;padding-left:0}
.lastNews.layout-3-M24 .items.cnt-2 .hnews.last{padding-left:2%;padding-right:0}
.nav-open{background-color:#282828;color:#fff;cursor:pointer;float:left;padding:8px}
.nav-open span em{background:#fff;display:block;height:1px;margin-bottom:3px;width:20px}
.navi-below.nav-list .nav-open{display:block;height:35px}


.site-title {
	margin: 0;
	font-weight: 700;
	font-size: 36px;
	line-height: 1.2;
	letter-spacing: -.5px;
}


.site-title a {
	text-decoration: none;
	color: #253e80;
}


.home-bottom .widget-title,
.sidebar .widget-title {
	margin: -40px -40px 10px 0px;
	padding: 40px 20px 10px 0px;
}




.after-entry .widget.featured-content,
.featured-content,
.home-bottom .widget.featured-content,
.sidebar .widget.featured-content {
	border-bottom-width: 0;
	padding: 0;
}


.home-bottom .widget {
	background-color: #044167;
	border-radius: 3px;
	border: 0px solid #ececec;
	box-shadow: 0 0px #ececec;
	float: left;
	margin-left: 2.564102564102564%;
	padding: 25px;
	width: 31.623931623931625%;
}


.home-bottom .widget:nth-child(3n+1) {
	clear: both;
	margin-left: 0;
}
.col-md-6{width:50%}
#block-bxy5aea17f54f912.block-original-b0n5aea1b001673b{min-height:20px}
#block-bxy5aea17f54f912.block-original-b255aea1ab6f1893{min-height:20px}
#block-bxy5aea17f54f912.block-original-b8o5aea194bef3d2{min-height:20px}
#block-bxy5aea17f54f912.block-original-bho5aea1a0be9d93{min-height:20px}
#block-bxy5aea17f54f912.block-original-bp55aea1a511ba3c{min-height:20px}
#block-bxy5aea17f54f912{min-height:35px}
.banner-top,.banner-atf,.banner-btf,.footer-banner,.banner-728-inner,.mobile-ad{min-height:0px !important}


#logo {
  margin: 10px 0 0 40px;
  z-index: 100;
  position: relative;
}

	#logo img {  width: 90px;}





.in-maintenance .page #logo {
  float: none;
}
.row{margin-left:-15px;margin-right:-15px}

.speakers__layout {
    max-width: 320px;
    margin: 0 auto;
}

.speakers_inner .speakers__layout {
    margin-bottom: 43px;
}
.pt-cv-page{position:relative}
.pt-cv-pinterest .pt-cv-page:not(.cvpshuffled){opacity:0}
.pt-cv-post-border .pt-cv-page{display:flex;flex-wrap:wrap!important}
.pt-cv-filter-bar+.pt-cv-view,.pt-cv-filter-bar+.pt-cv-view .pt-cv-page{position:relative}
.pt-cv-filter-bar+.pt-cv-view .pt-cv-page:not(.cvpshuffled){opacity:0}
.row{margin-right:-15px;margin-left:-15px}



.tourdates-body {margin-left: 75px;}



#tourdates-short .tourdates-body {margin-left: 75px;}
.q_icon_with_title.circle .qode_iwt_icon_holder .qode_iwt_icon_element,.q_icon_with_title.square .qode_iwt_icon_holder .qode_iwt_icon_element{display:block;height:100%;line-height:inherit;text-align:center}

.grid figure figcaption p {
	margin: 15% 0 10px 0;
}





.grid {
	position: relative;
	margin: 0 auto;
	list-style: none;
	text-align: center;
}



.grid figure {
	position: relative;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
}


.grid figure img {
	position: relative;
	display: block;
	opacity: 1;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}


.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

	.slider_content_box
	{
		margin-top: -175px;
		min-height: 89px;
	}
.views-row{border-bottom:2px solid white;margin-bottom:8px;padding:5px;padding-top:0px;}

.button span,
.comment-section-title,
.content-lead-title,
.footer-bottom,
.mh-share-button,
.search-form input,
.widget-title {
    text-transform: uppercase
}

.content-lead-title,
.content-list-title {
    margin-bottom: 10px;
    font-family: Montserrat, sans-serif
}

.content-lead-title {
    font-size: 2rem
}


ul#menu-footer-menu li{float:left;position:relative;height:18px;line-height:18px;border:0;padding:0;}

ul#menu-footer-menu li a{display:inline-block;color:#FFFFFF;text-decoration:none;font-size:14px;font-weight:bold;height:18px;line-height:18px;padding:0 14px 0 0;margin:0 14px 0 0;border-right:1px solid #FFFFFF;}

ul#menu-footer-menu li:last-child a{border-right:0;margin-right:0;}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
#site-navigation .menu-item-has-children .fa,#site-navigation .page_item_has_children .fa{float:right;font-size:14px;width:40px;height:40px;text-align:center;line-height:40px;-webkit-transition:all .1s;-o-transition:all .1s;transition:all .1s}
#site-navigation .menu-item-has-children .fa.open,#site-navigation .page_item_has_children .fa.open{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#footer-bottom .et-social-icon a{color:#f57c1f}
strong#emotion-header-title,
.diyw strong#emotion-header-title{position:absolute;font-weight:normal;margin:0;padding:0;white-space:pre;z-index:5}
#emotion-header-title-svg,
.diyw #emotion-header-title-svg{display:block;position:absolute;visibility:hidden;width:100%;height:100%;left:0;top:0;z-index:5;overflow:visible}
div#emotion-header-title-bg,
.diyw div#emotion-header-title-bg{position:absolute;z-index:3}


.diyw div#emotion-header-title-bg {
    left: 0%;
    top: 43%;
    width: 100%;
    height: 14%;

    background-color: #ffffff;
    opacity: 0.50;
    filter: alpha(opacity = 50);
    }


.diyw div#emotion-header strong#emotion-header-title {
    left: 8%;
    top: 42%;
    color: #000000;
        font: italic bold 36px/120% 'Times New Roman', Times, serif;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}

#description {
	margin: 4px 0 0 0;
}

#description p {
	color: #817f7f;
	font-size: 1.125em;
	font-style: italic;
	margin: 0 auto;
	max-width: 100%;
	text-shadow: 0 1px 0 #fff;
	width: 100%;
}


				#header h1,
		#description {
			position: ;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}
.title__subtitle{margin-bottom:10px;font-family:'Kaushan Script';font-size:1.200em;}
.title--style2 .title__subtitle{margin:0;margin-bottom:30px;padding-left:20px;position:relative;color:#999;font-family:Oxygen;}
.title--style2 .title__subtitle:after{content:' ';display:block;background:#47a0ff;position:absolute;height:5px;width:30px;width:5px;height:25px;top:50%;left:0;-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);}


.box-img + .container {
  position: relative;
}



.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

  .container:before, .container:after {
    content: " ";
    display: table; }

  .container:after {
    clear: both; }


.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }

  .container-fluid:before, .container-fluid:after {
    content: " ";
    display: table; }

  .container-fluid:after {
    clear: both; }



  

.container-full {
  overflow: hidden;
}


.container-full .wpb_row {
  margin-bottom: 0;
}


.top-slider .banner-image{
	float: left;
	width: 274px;
}


	.top-slider .banner-image, .top-slider .banner-content{
		width: 100%;
		margin: 0
	}
.image-responsive{width:100%}
.collection-box img,.image-responsive,.product-box .image-card img,.product-details-left img,.side-cart .cart-product-box .cart-image img,.slider-inner-image img{max-height:100%;max-width:100%}
.icon-text-title{color:#1e1eeb;font-size:1.1em;font-family:arial}

.lista2 { background:#e6e8e9; }

.lista td,.lista2 td{padding:5px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}


	.multi-columns-row .col-sm-6:nth-child(2n + 3) { clear: left; }

    .cookies_wrapper {position: fixed; top: 0; right: 0; bottom: 0; left: 0; margin: 16px; }
.carousel-caption{position:absolute;right:15%;bottom:20px;left:15%;z-index:10;padding-top:20px;padding-bottom:20px;color:#fff;text-align:center;text-shadow:0 1px 2px rgba(0,0,0,.6)}
.carousel-caption .btn{text-shadow:none}
.carousel .carousel-caption,.carousel .carousel-indicators{text-align:left}
.two_column_image_and_text,div.carousel .carousel-caption,div.carousel .carousel-indicators,footer{text-align:center}
div.carousel,div.carousel .carousel-caption{width:100%}
.carousel .carousel-caption{text-align:left;left:56px}
.carousel .carousel-caption .btn{margin-top:16px}
.carousel .content-w-image .carousel-caption{background:rgba(33,33,33,.9);-webkit-clip-path:polygon(0 0,100% 15%,100% 100%,0 100%);clip-path:polygon(0 0,100% 15%,100% 100%,0 100%);top:17%;transform:translateY(0);bottom:0;left:10%;padding:4% 3% 3%}

div#carousel div {
width: auto;
float: left;
padding-right: 80px !important;
margin-top: 20px !important
}

.latest_art_text, div#carousel div a {
padding: 20px 0 0 5px;
font-size: 15px;
font-weight: 700
}
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}


    .home_slider_wrapper .home_topinfo1 {
        width: 630px;
        float: left;
    }
#sb_c .s_c_t{position:relative}
 .meni-item-text {font-family:bebas-neue-by-fontfabric; font-size:1.5em;}


.ams-title {
  font-size: 16px;
  font-size: 1.6rem;
  display: inline-block;
  margin: 0 0 1em 0;
  font-weight: 500;
  line-height: 1.3;
}

.ams-title a {
  color: #353434;
  text-decoration: none;
}

.ams-title a:hover {
  color: #fa5742;
}
.tb-megamenu-nav{display:table;margin:auto !important;width:90%;max-width:120rem;}

.footer-nav__item {
  text-transform: uppercase;
  float: none;
  margin-bottom: 25px;
  margin-left: 0;
  margin-right: 0;
}


  .footer-nav__item:first-child,
.footer-nav__item:nth-child(6n+0) {
    margin-left: 0;
  }


  .footer-nav__item:last-child {
    margin-left: 0;
  }


.wrap-fixed-menu .top-items .menu-item {
    border-bottom: 1px solid #484848;
}


[data-off-canvas*=right] li.menu-item-has-children:after:hover,
[data-off-canvas*=left] li.menu-item-has-children:after:hover {
    background-color: #fff !important;
    color: #000 !important;
}


.fullscreen-center-menu .menu-item-has-children:hover .sub-menu {
    position: relative;
    top: 0;
    visibility: visible;
    display: block;
}
.sub-menu .menu-item-has-children:after{color:#fff}
.pagination .nav-previous{float:left}
.pagination .nav-previous a,.pagination .nav-next a{color:#fff!important}
.pagination .nav-previous a:hover,.pagination .nav-next a:hover{background-color:#222}
